Subject: NERC Group Conference Call
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 13 Aug 2001 07:48:46 -0700 (PDT)

A reminder that the NERC Group call will be this Tues at 2:30 CDT (3:30 EDT).

Please call in if possible.  There are several pending issues to discuss.

1) Enron and EPSA members position on the formation of EISB  ( I will be presenting for EPSA on Wed at a GISB meeting at DOE)

2) Enron comments on the latest version of NERC Legislation (John Shelk summary is attached here) 

3) Transition plan for responsibilities of Richard Ingersoll
	I have so far:
	- WSCC
		EPITF(date??), Steve Walton 
		BOT (Aug 27)  - Ray Alvarez 
		OCTPG (date ??) - Dave Perrino
	- NERC
		FBATF (Aug 30) - Charles Yeung
		Security Subcommittee (Sept 26,27) - Jose Bestard/Charles Yeung
		Stakeholder Committee (Oct 15) - James Steffes, Jose Bestard, Richard Ingersoll (Jim suggested Ray Alvarez, I 			want to discuss)

Dial in # 1-888-622-5357 / Pass Code 991504 / Host Code / 400555